@charset "utf-8";
/* CSS Document */

article,section,footer {
	width: 100%;
	float: left;
}
header {
	width: 100%;
	float: left;
	background-color: rgba(237, 230, 211, 0.43);
	background-image: url(../images/haikei_img.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
}
.nav-rogo-wrap {
	width: 100%;
	float: left;
}
h1 {
	display: block;
	font-size: 12px;
}
.nav {
	width: 96%;
	float: left;
	padding-right: 4%;
	margin-bottom: 80px;
}
.nav ul {
  padding-top: 0px;
  width: 100%;
	display: flex;
  justify-content: flex-end;
}
.nav li {
	margin-left: 30px;
	float: left;
}

.nav li a:link,.nav li a:visited,.nav li a:active {
color : #333333;
 text-decoration: none;
}

.nav li a:hover {
 color: #008ac8;
 text-decoration: none;
}s
.nav li a {
 display: block;
}
.nav li img {
    padding-right: 6px;
	vertical-align: middle;
}

.top-box {
	width: 100%;
	float: left;
}
.top-rogomark {
	width: 13%;
	float: left;
}
.top-rogomark img {
	margin-right: 15px;
}
.top-rogo-kamoku {
	width: 87%;
	float: left;
}
.top-kamoku {
	width: 100%;
	float: left;
	font-size : 32px;
  letter-spacing : 0.05em;
	line-height: 1.5em;
  color : #606060;
}
.top-rogo {
	width: 100%;
	float: left;
	padding-top: 10px;
}
.main-copy-box {
	width: 98%;
	float: left;
	padding-top: 80px;
	color : #666666;
	padding-left: 2%;
}
.moji-udmarugo-b {
	font-family: fot-udmarugo-large-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
		font-size: clamp(58px, 6vw, 72px);
  line-height : 1.3em;
  letter-spacing : 0.05em;
}
.copy-box-wrap {
	width: 65%;
	float: left;
}
.copy-box {
	width: 98%;
	float: left;
	padding-top: 60px;
	font-size: clamp(24px, 2.28vw, 32px);
  line-height : 1.6em;
  letter-spacing : 0.06em;
	padding-left: 2%;
	color : #4D4D4D;
}
.copy-box02 {
	width: 97%;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 30px;
	font-size: 20px;
  line-height : 1.6em;
  letter-spacing : 0.06em;
	padding-left: 2%;
	color : #4D4D4D;
	border-top: 1px solid #4D4D4D;
	border-bottom: 1px solid #4D4D4D;
	padding-right: 1%;
}

.open-box {
	width: 35%;
	float: left;
	padding-bottom: 60px;
	text-align: right;
}

.photo-haikei {
	width: 100%;
	float: left;
	padding-top: 80px;
	padding-bottom: 50px;
}
.photo-left {
	width: 47.4%;
  float: left;
}
.photo-right {
	width: 47.4%;
  float: left;
  margin-left: 5.2%;
}

.jikanhyo-title {
    width: 96%;
     float: left;
	background : #008ac8;
	font-size : 22px;
    letter-spacing : 0.05em;
	line-height: 1.5em;
     color : #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4%;
	margin-bottom: 8px;
}
.jikanhyo-title img {
    vertical-align: middle;
	padding-right: 5px;
}
.jikanhyo {
   width: 100%;
    float: left;
	background : #FFFFFF;
	border: 1px solid #008ac8;
	color : #1A1A1A;
}
.jikanhyo-s {
  font-size: 13px;
}
.jikanhyo table {
width: 92%;
	margin-left: 4%;
	margin-right: 4%;
}
.jikanhyo-day {
		padding-top: 10px;
	padding-bottom: 5px;
	font-size : 18px;
  line-height : 1.5em;
  letter-spacing : 0.05em;
}
.jikanhyo th {
	text-align: left;
	width: 40%;
	border-bottom: 1px solid #231815;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0.5em;
	 font-size : 18px;
  line-height : 1.5em;
  letter-spacing : 0.05em;
}
.jikanhyo-th-s {
	 font-size : 13px;
  line-height : 1.3em;
  letter-spacing : 0.05em;
}
.jikanhyo td {
	text-align: center;
	border-bottom: 1px solid #231815;
}
.jikanhyo td img {
	vertical-align: middle;
}
.getu-kin {
	width: 10%;
}
.doyo {
	width: 10%;
}
.jikanhyo-come {
	width: 96%;
	float: left;
	text-align: right;
	padding-top: 10px;
	background : #FFFFFF;
	padding-right: 4%;
	padding-bottom: 15px;
}

.jikanhyo-tex {
width: 92%;
  float: left;
  padding-top: 20px;
	padding-bottom: 20px;
  line-height : 1.6em;
	background : #FFFFFF;
	margin-top: 20px;
	padding-left: 4%;
	padding-right: 4%;
	border: 1px solid #008ac8;
	color: #1a1a1a;
}

.kamoku {
	 font-size : 18px;
	letter-spacing : 0.05em;
	line-height: 1.3em;
	font-family: "fot-seurat-pron", sans-serif;
font-weight: 600;
font-style: normal;
color : #3D313F;
}
.cl-name {
	 font-size : 28px;
	letter-spacing : 0.05em;
	line-height: 1.3em;
	color : #3D313F;
	font-family: "fot-seurat-pron", sans-serif;
font-weight: 600;
font-style: normal;
}
.dc-name {
	 font-size : 22px;
	 letter-spacing : 0.05em;
	line-height: 1.7em;
	 padding-bottom: 10px;
	color : #3D313F;
}
.dc-name-s {
	 font-size : 18px;
	padding-left: 1.5em;
}
.addres {
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 5px;
}
.add {
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 5px;
}
.tel {
	 font-size : 28px;
	line-height: 1.6em;
	letter-spacing: 0.05em;
	color : #008AC8;
	font-family: "fot-seurat-pron", sans-serif;
font-weight: 600;
font-style: normal;
	padding-bottom: 10px;
}
.tel img {
	vertical-align: middle;
	padding-right: 10px;
}
.map-wrap {
   width: 100%;
    float: left;
	border: 1px solid #008ac8;
}
.mapbox {
   width: 92%;
    float: left;
   padding-top: 20px;
	padding-left: 4%;
	padding-right: 4%;
}

.access-wrap {
  width: 96%;
  float: left;
  padding-top: 20px;
	padding-left: 4%;
}
.access-wrap table {
  width: 100%;
  float: left;
}
.access-wrap th {
  text-align: left;
	width: 40px;
	padding-bottom: 10px;
}
.access-wrap td {
  vertical-align: top;
}

.google {
  width: 98%;
  float: left;
  font-size : 16px;
	letter-spacing : 0.05em;
	 padding-bottom: 15px;
	 line-height: 1.5em;
	 padding-top: 30px;
	background : #FFFFFF;
	text-align: right;
	padding-right: 2%;
}
.google img {
padding-right: 10px;
}
.google a:link {
color : #333333;
 text-decoration: none;
}
.google a:visited {
 color : #333333;
 text-decoration: none;
}
.google a:hover {
 color: #008ac8;
 text-decoration: none;
}
.google a:active {
 color : #333333;
 text-decoration: none;
}

.mess-title {
	width: 100%;
	float: left;
	color : #008AC8;
	font-size: 40px;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	text-align: center;
	padding-top: 50px;
}
.mess-title-en {
	 color : #666666;
	font-size: 40px;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	font-family: "acumin-pro-wide", sans-serif;
font-weight: 300;
font-style: normal;
	padding-bottom: 15px;
}

.mess-tex {
	width: 90%;
	float: left;
	padding-top: 40px;
	padding-bottom: 20px;
	padding-left: 5%;
	padding-right: 5%;
	font-size : 18px;
  line-height : 1.7em;
  letter-spacing : 0.07em;
  color : #1A1A1A;
}
.mess-tex-bold {
	font-size : 20px;
  line-height : 1.7em;
  letter-spacing : 0.05em;
 font-weight: 700;
}
.mess-name {
	text-align: right;
	padding-top: 20px;
	font-size: 18px;
}
.keireki-haikei {
	width: 100%;
	float: left;
	background :rgba(237, 230, 211, 0.43);
	padding-bottom: 60px;
	padding-top: 30px;
	margin-top: 60px;
	margin-bottom: 30px;
}
.keireki-wrap {
	width: 96%;
	float: left;
  background : #FFFFFF;
	border-radius : 19px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-left: 2%;
	padding-right: 2%;
	display: flex;
   justify-content: space-between;
	margin-top: 30px;
}
.keireki-left,.keireki-right {
	width: 47%;
    float: left;
}
.keireki-title {
	width: 100%;
    float: left;
	font-size : 22px;
  line-height : 1.5em;
  letter-spacing : 0.06em;
	margin-bottom: 10px;
	border-bottom: 1px solid #008ac8;
	padding-bottom: 5px;
	color : #3D313F;
}
.keireki-title img {
	padding-right: 6px;
	vertical-align: middle;
}
.keireki-tex {
	width: 97%;
    float: left;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 2%;
	padding-right: 1%;
	border-radius: 5px;
}
.keireki-right-innar01 {
	width: 100%;
    float: left;
}
.keireki-right-innar02 {
	width: 100%;
    float: left;
	padding-top: 40px;
}
.keireki-left table {
	width: 100%;
}
.keireki-left-year {
	background-size: 10px 3px;
  background-image: linear-gradient(to right, #1A1A1A 3px, transparent 3px);
  background-repeat: repeat-x;
  background-position: left bottom;
	padding-bottom: 3px;
}
.keireki-left-come {
	padding-bottom: 10px;
	padding-left: 1em;
	padding-top: 3px;
}
.futa-haikei {
	width: 100%;
	float: left;
	background-image: url(../images/futa_haikei.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding-bottom: 40px;
	padding-top: 250px;
	 color : #FFFFFF;
	margin-top: 40px;
}
.futa-l {
	float: left;
	width: 5.5%;
	padding-top: 10px;
}
.futa-c {
	float: left;
	width: 59.5%;
}
.futa-r {
	float: left;
	width: 35%;
	 font-size : 28px;
  line-height : 1.6em;
  letter-spacing : 0.05em;
  color : #F2F2F2;
	text-align: right;
	padding-top: 20px;
}
.futa-r img {
	vertical-align: middle;
	padding-right: 10px;
}
.futa-r a {
	text-decoration: none;
	color: #FFFFFF;
}
.futa-kamoku {
	float: left;
	width: 99%;
	font-size : 22px;
  line-height : 1.3em;
  letter-spacing :0.05em;
	font-family: "a-otf-ud-shin-go-pr6n", sans-serif;
font-weight: 300;
font-style: normal;
	padding-left: 1%;
}
.futa-clname {
	float: left;
	width: 100%;
	font-size: 34px;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	font-family: "fot-seurat-pron", sans-serif;
font-weight: 600;
font-style: normal;
padding-bottom: 10px;
}
.futa-name {
	font-size : 22px;
  line-height : 1.5em;
  letter-spacing :0.05em;
	font-family: "a-otf-ud-shin-go-pr6n", sans-serif;
font-weight: 300;
font-style: normal;
	padding-left: 2em;
}

.futa-add {
	float: left;
	width: 50%;
	font-size : 16px;
  line-height : 1.6em;
  letter-spacing : 0.05em;
	border-top: 1px solid #FFFFFF;
	padding-top: 8px;
}
.futa-come {
	float: left;
	width: 50%;
	font-size : 16px;
  line-height : 1.6em;
  letter-spacing : 0.05em;
	text-align: right;
	border-top: 1px solid #FFFFFF;
	padding-top: 8px;
	color : #F2F2F2;
}

.futa-copyright {
	float: left;
	width: 100%;
  font-size: 13px;
  line-height: 1.6em;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
	color : #4d4d4d;
	background : #FFFFFF;
}
.br-pc { 
  display:block;
}
.br-sp {
  display:none;
}
.sp-img {
}
